#!/usr/bin/env bash

CURRENT_DIR=$(dirname "$0")
# build docker image
source "${CURRENT_DIR}/build.docker.env.sh"
PROJECT_ROOT=$(readlink -f "${CURRENT_DIR}/../../../../..")

echo "build image ${TAG} from folder ${PROJECT_ROOT}"

cd $PROJECT_ROOT

docker build -t $TAG .
